## imcode.util
Interface HttpSessionAttribute

All Known Implementing Classes:
  AdminManagerSearchPage, CreateDocumentPageFlow, CreateDocumentWithEditPageFlow, CreateTextDocumentPageFlow, DocumentPageFlow, DocumentPermissionSetPage, DocumentPermissionsPage, EditDocumentInformationPageFlow, EditDocumentPageFlow, EditDocumentPermissionsPageFlow, EditFileDocumentPageFlow, EditHtmlDocumentPageFlow, EditUrlDocumentPageFlow, ImageEditPage, LinkEditPage, ListDocumentAliasPage, MenuEditPage, OkCancelPage, Page, PageFlow, PublishDocumentPageFlow, SearchDocumentsPage, UserEditorPage

    public interface HttpSessionAttribute

Method Summary
`java.lang.String` `getSessionAttributeName()`
`void` `setSessionAttributeName(java.lang.String sessionAttributeName)`

Method Detail

### setSessionAttributeName

    void setSessionAttributeName(java.lang.String sessionAttributeName)

### getSessionAttributeName

    java.lang.String getSessionAttributeName()